# json

## Syntax:
`json {value}`

## Examples:
`put json Value into Value`

## Description:
Converts the text value provided into a JSON-type object, which allows elements or properties contained in it to be accessed using [element](element.md) or [property](property.md). See also [stringify](stringify.md).

Next: [keys](keys.md)  
Prev: [integer](integer.md)

[Back](../../README.md)
